import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index'


import BootstrapVue from 'bootstrap-vue-next'
// import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue-next/dist/bootstrap-vue-next.css'

import './assets/scss/style.scss'
import './assets/css/materialdesignicons.min.css'



createApp(App)
.use(router)
.use(BootstrapVue).mount('#app')
